summaryrefslogtreecommitdiffstats
path: root/debian/tcpdump.postrm
diff options
context:
space:
mode:
Diffstat (limited to '')
-rwxr-xr-xdebian/tcpdump.postrm10
1 files changed, 10 insertions, 0 deletions
diff --git a/debian/tcpdump.postrm b/debian/tcpdump.postrm
new file mode 100755
index 0000000..118733a
--- /dev/null
+++ b/debian/tcpdump.postrm
@@ -0,0 +1,10 @@
+#!/bin/sh -e
+
+case "$1" in
+ purge)
+ userdel tcpdump >/dev/null 2>&1 || true
+ groupdel tcpdump >/dev/null 2>&1 || true
+ ;;
+esac
+
+#DEBHELPER#